<?php

namespace Drupal\field_states\Annotation;

use Drupal\Component\Annotation\Plugin;

/**
 * Defines workflow annotation object.
 *
 * @Annotation
 */
class Workflow extends Plugin {

  /**
   * The plugin ID.
   */
  public readonly string $id;

  /**
   * The human-readable name of the plugin.
   *
   * @ingroup plugin_translatable
   */
  public readonly string $title;

  /**
   * The description of the plugin.
   *
   * @ingroup plugin_translatable
   */
  public readonly string $description;

}
